*{box-sizing: border-box}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0}
fieldset,img {border:0 none}
dl,ul,ol,menu,li {list-style:none}
blockquote, q {quotes: none}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none}
input,select,textarea,button {vertical-align:middle}
button {border:0 none;background-color:transparent;cursor:pointer}
body {background-color:#f7f7f7;font-family: 'Noto Sans KR', sans-serif;}
a {color:#333;text-decoration:none}
a:active, a:hover {text-decoration:none}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal}
img{width:100%}
    
    
    

div.header{background-color:rgb(0,124,247);height:17px}


div.formWrap {width:750px;margin:auto;padding:0 20px;background-color:white;padding-bottom:1px;}
div.formWrap div.title{text-align: center;font-size:40px;line-height:156px;color:rgb(0,124,247);}
div.formWrap input{padding-left:10px;}
div.formWrap div.inputRow{margin-bottom:30px;}

div.formWrap div.inputWrap{display: inline-block;width:315px;height:50px;margin-right:20px;margin-bottom:}

div.formWrap div.inputWrap div.inputName{margin-bottom:8px;}
div.formWrap div.inputWrap div.inputName span.required{color:rgb(0,124,247);}
div.formWrap div.inputWrap input{display: inline-block;width:100%;height:39px;background-color:rgba(247,247,248,1);border:0px}


/*연락처3칸*/
div.formWrap div.contact input{width:90px;margin-right:5px;}
/*메일2칸*/
div.formWrap div.email input{width:145px}
div.formWrap div.email input:nth-child(2){margin-right:5px;}


/*주소부분*/
div.formWrap div.address{width:500px;}
div.formWrap div.address input#sample6_postcode{display:none;}
div.formWrap div.address input#sample6_extraAddress{display:none;}
div.addressRow1{display: inline-block;width:500px;margin-bottom:8px;}
div.addressRow1 input#sample6_address{width:315px;padding-left:10px;}
div.addressRow1 input#search{width:100px;margin-left:10px;height:39px;background-color:rgb(0,124,247);color:white;border-radius:4px;font-family: 'Noto Sans KR', sans-serif;padding-right:8px;}
div.addressRow2{display: inline-block;width:315px;}
div.addressRow2 input{padding-left:10px;}



/*파일 첨부 부분*/
div.formWrap div.row7 div.biznum2, div.formWrap div.row8 div.smlBiz{width:500px;}
div.formWrap div.row7 div.biznum2 input, div.formWrap div.row8 div.smlBiz input{width:315px;font-size:15px;font-weight:300;}
div.formWrap div.inputWrap label{display: inline-block;width:80px;text-align: center;color:white;background-color:rgb(0,124,247);width:100px;height:39px;line-height:39px;margin-left:10px;}

div.submit{margin-top:50px;}
div.submit input{font-family: 'Noto Sans KR', sans-serif; }



/*라디오버튼*/
div.formWrap div.row10 div.inputWrap{width:100%;}
div.formWrap div.row10 input{display: inline-block;width:17px;height:17px;vertical-align:middle;margin-right:4px;}
div.formWrap div.row10 div.inputWrap label{display:inline-block;width:auto;text-align: left;color:#666;background-color:rgb(255,255,255);height:auto;line-height:39px;margin-left:0px;margin-right:10px;font-size:14px;font-weight:400;}


.filebox label { display: inline-block;color: #999;font-size: inherit; line-height: normal; vertical-align: middle; background-color: #fdfdfd; cursor: pointer; border: 1px solid #ebebeb; border-bottom-color: #e2e2e2; border-radius: .25em; }
.filebox input[type="file"] {position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0; }
        
.filebox .upload-name { display: inline-block; padding: .5em .75em; /* label의 패딩값과 일치 */ font-size: inherit; font-family: inherit; line-height: normal; vertical-align: middle; background-color: #f5f5f5; border: 1px solid #ebebeb; border-bottom-color: #e2e2e2; border-radius: .25em; -webkit-appearance: none; /* 네이티브 외형 감추기 */ -moz-appearance: none; appearance: none; }


div.notice{font-size: 12px;color:red;font-weight:300;margin-top:-13px;margin-bottom:20px;}
div.notice2{font-size: 16px;color:red;font-weight:300;margin-top:-13px;margin-bottom:20px;}
div.notice2 span.underline{text-decoration:underline;font-weight:bold;}



div.product{width:100%;border:1px solid rgb(0,124,247);border-radius:4px;padding:17px 23px;margin-top:70px;margin-bottom:70px;}
div.product span{display: inline-block;vertical-align:middle;}
div.product span.icon{width:30px;margin-top:5px;}
div.product span.text1{color:rgb(0,124,247);margin-left:4px;margin-right:20px;}
div.product span.line{width:1px;border-left:1px solid rgb(0,124,247);height:35px;}
div.product span.text2{color:rgba(20,20,20,1);margin-left:20px;}



div.lawBox div.agreeWrap{width:100%;height:20px;margin-top:30px}
div.lawBox div.bottomTitle{float: left;}
div.main div.bottomWrap div.bottomTitle{color:#444;font-weight:500;;float: left;vertical-align:center;}
div.lawBox div.agree{font-size:14px;font-weight:300;float:right;vertical-align:center}
div.lawBox div.lawWrap{height:200px;overflow-y:scroll;border:1px solid #888;border-radius:5px;padding:8px;font-weight:300;font-size:14px;width:100%}
div.lawBox div.agreeText{font-size:12px;font-weight:300;}

div.submit{text-align: center;margin-bottom:150px;}
div.submit input{display: inline-block;width:254px;height:44px;background-color:rgb(0,124,247);color:white;border:0; border-radius:4px;text-align: center;}



a.smlbizbtn {display: inline-block;
    font-size: 17px;
    width: 100px;
    height: 37px;
    border-radius: 3px;
    background-color: rgb(0,124,247);
    color: white;
    vertical-align: middle;
    text-align: center;
    padding: 5px;
    margin:-5px 0 20px 0;}
        
        
        
   